Contact Form Generator <= 2.0.1 - Multiple Cross-Site Request Forgery (CSRF)

Affects Plugin

References

CVE 2015-6965
EXPLOITDB 38086
PACKETSTORM 133463

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4860
Verified No
WPVDB ID 8176

Timeline

Publicly Published 2015-09-07 (about 4 years ago)
Added 2015-09-08 (about 4 years ago)
Last Updated 2019-08-22 (30 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin